@charset "UTF-8";
/* CSS Document */

.container .bottom_pad {
	min-height: 20px;
	min-width: 100%;
}
.container #splash_logo {
	height: 640px;
}
.nav {
	width: 900px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 25px;
	margin-right: 25px;
	text-align: center;
	color: #D12A29;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 25px;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.nav ul {
	height: auto;
	padding-top: 12px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 9px;
	margin: 0px;
	text-decoration: none;
}
.nav li {
	display: inline;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.nav a {
	text-decoration: none;
	color: #D12A29;
	padding-top: 8px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 8px;
}
.nav a:visited  {
	text-decoration: none;
	color: #D12A29;
	padding-top: 8px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 8px;
}
.nav a:hover  {
	text-decoration: none;
	color: #024D80;
	padding-top: 8px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 8px;
}
.disclaimer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	padding-top: 20px;
	color: #024D80;
}
.container {
	background-color: #FFFFFF;
}
.container .buffer {
	width: 850px;
	margin-left: 50px;
	margin-right: 50px;
	border-top: thin solid #024D80;
}
.container .content {
	width: 700px;
	margin-left: 125px;
	margin-right: 125px;
}
.container #splash_copy {
	padding-top: 15px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 5px;
}
.container #splash_title {
	height: 50px;
	background-color: #D12A29;
	padding-left: 50px;
	padding-right: 50px;
	color: #FFFFFF;
	line-height: 50px;
	font-size: 30px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
#splash_copy p {
	margin-bottom: 15px;
	line-height: 20px;
}
.container #splash_copy ul li {
	font-size: 18px;
	line-height: 25px;
}
